name: test-framework-quickcheck2
version: 0.3.0.3
id: test-framework-quickcheck2-0.3.0.3-269XuKbVlz7DfEqg7ypRg
key: test-framework-quickcheck2-0.3.0.3-269XuKbVlz7DfEqg7ypRg
license: BSD-3-Clause
maintainer: Haskell Libraries <libraries@haskell.org>
author: Max Bolingbroke <batterseapower@hotmail.com>
homepage: https://batterseapower.github.io/test-framework/
synopsis: QuickCheck2 support for the test-framework package.
description:
    QuickCheck2 support for the test-framework package.
category: Testing
abi: 944cd04a857059cff78dea92c4131fdf
exposed: True
exposed-modules:
    Test.Framework.Providers.QuickCheck2
import-dirs: /usr/local/lib/ghc/test-framework-quickcheck2-0.3.0.3
library-dirs: /usr/local/lib/ghc/test-framework-quickcheck2-0.3.0.3
dynamic-library-dirs: /usr/local/lib/ghc/test-framework-quickcheck2-0.3.0.3
data-dir: /usr/local/share/hs-test-framework-quickcheck2-0.3.0.3
hs-libraries: HStest-framework-quickcheck2-0.3.0.3-269XuKbVlz7DfEqg7ypRg
depends:
    QuickCheck-2.8.2-HnXF0X2VHAoBkZ6B5N45ie base-4.12.0.0
    extensible-exceptions-0.1.1.4-KI0dG6kQM84KnSzvR2Yb0
    random-1.1-3ypV4EIycgb35PKjTYYr5q
    test-framework-0.8.2.0-BsqEY4hQD0p1IH1BKJVmAm
haddock-interfaces: /usr/local/share/doc/hs-test-framework-quickcheck2-0.3.0.3/html/test-framework-quickcheck2.haddock
haddock-html: /usr/local/share/doc/hs-test-framework-quickcheck2-0.3.0.3/html
